### Method

# Gtk Bitsetunion

#### Declaration [src]

    void
    gtk_bitset_union (
      GtkBitset* self,
      const GtkBitset* other
    )

#### Description [src]

Sets `self` to be the union of `self` and `other`.

That is, add all values from `other` into `self` that weren’t part of it.

It is allowed for `self` and `other` to be the same bitset. Nothing will happen in that case.

#### Parameters

`other`

  Type: `GtkBitset`

  The `GtkBitset` to union with.

  The data is owned by the caller of the method.